# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

# compile CXX with /usr/bin/c++
CXX_FLAGS =   -Wall

CXX_DEFINES = 

CXX_INCLUDES = -I/home/mari/projects/cpp/opengl-playground/include -I/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples -I/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui -I/usr/include/SDL2 

